.kids #details_button-1::before{
  content: '';
  background:url(//bearaby.com/cdn/shop/t/380/assets/kids-vegan.svg?v=28352028887015503391784033834) 100% 100%;
}
.kids #details_button-2::before{
  content: '';
  background:url(//bearaby.com/cdn/shop/t/380/assets/kids-rolled.svg?v=47569691703820707791784033832) 100% 100%;
}
.kids #details_button-3::before{
  content: '';
  background:url(//bearaby.com/cdn/shop/t/380/assets/kids-wash.svg?v=71212182930462995741784033833) 100% 100%;
}
.kids  #details_button-4::before{
  content: '';
  background:url(//bearaby.com/cdn/shop/t/380/assets/kids-waves.svg?v=58050391714079413381784033834) 100% 100%;
}